﻿*{font-size:100.01%}
body{
	margin:0;
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:64%;
	background:#dbd2c0 url("../NEWSITE/images/bg-body.gif") repeat-x;;
}
img{border-style:none;}
a{
	text-decoration:underline;
	color:#000;
}
a:hover{text-decoration:none;}
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
textarea{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
input{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
fieldset{
	margin:0;
	padding:0;
	border:none;
}
form{
	margin:0;
	padding:0;
	border:none;
}
#page{
	margin:0 auto;
	width:1000px;
	background:url("../NEWSITE/images/bg-page.gif") repeat-y;
	overflow:hidden;
}
#main{
	padding:0 31px 0 32px;
	width:937px;
	background:url("../NEWSITE/images/bg-main.jpg") no-repeat;
	position:relative;
	overflow:hidden;
}
/*		Header		*/
#header{
	margin-top:14px;
	width:937px;
	position:relative;
}
#header .tophold{
	width:937px;
	/*height:117px;*/
}
#header .logo{
	margin:0;
	position:absolute;
	left:14px;
	top:64px;
	width:471px;
	height:38px;
}
#header .logo a{
	display:block;
	width:471px;
	height:38px;
	text-indent:-9999px;
	background:url("../NEWSITE/images/logo.gif") no-repeat;
	overflow:hidden;
}
#header .info{
	padding:47px 0 8px 644px;
	width:250px;
	min-height:60px;
}
* html #header .info{height:60px;}
#header .info p{
	margin:0;
	font:1.1em/1.3em Arial, Helvetica, sans-serif;
	color:#898888;
	text-align:right;
}
#header .info strong{
	margin:4px 4px 0 0;
	display:block;
	text-align:right;
	font-size:24px;
	font-weight:normal;
	color:#050505;
}
/*		Form Help		*/
.formhold {
	width:918px;
	padding-left:42px;
	padding-bottom:5px;
	overflow:hidden;
}

.formhold .columns {
	width:847px;
	padding-left:5px;
	overflow:hidden;
	background-color:#fff;
	border:1px solid #000;
}
.columns .col {
	float:left;
	width:417px;
}
.box {
	float:left;
	width:417px;
	font-size:11px;
	color:#fff;
}
.box .t {
	height:13px;
	overflow:hidden;
}
.box .c {
	width:427px;
	float:left;
}
.box .b {
	clear:both;
	height:157px;
	overflow:hidden;
}
.box:hover .b,
.box.hover .b {
	clear:both;
	overflow:hidden;
}
.box .frame {
	height:1%;
	overflow:hidden;
	position:relative;
	margin:-8px 5px -191px 7px;
	padding:0 0 15px;
}
.box .frame p {
	display:block;
	color:#0f273a;
	margin:0 3px 5px;
	font-size:12px;
}
.box .frame td {
	color:#0f273a;
}
.box .frame .title {
	display:block;
	color:#0f273a;
	margin:0 3px 5px;
	font-size:17px;
}
.box .hold {
	width:100%;
	margin:0 0 4px;
}
.box .hold img {
	display:block;
	border:1px solid #000;
}
.box .text-hold {
	min-height:60px;
	padding:0 5px;
}
* html .box .text-hold {
	height:60px;
}
.box p {
	margin:0;
	line-height:18px;
}
.box .more {
	position:absolute;
	bottom:0;
	right:6px;
	color:#fff;
	letter-spacing:1px;
}

/* NAVIGATION */
#menu {
	position:absolute;
	left:0;
	margin:0 0 0 5px;
	padding:0;
	height:auto;
	width:12em;
	text-align:left;
}
#navigation{
	margin:0 0 0 -5px;
	padding:0;
	list-style:none;
	border:1px #fff solid;
	border-width:0 2px 0 1px;
	width:934px;
	height:30px;
	background: url("../NEWSITE/images/bg-menu.gif") repeat-x;
}
#navigation ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
#navigation li{
	padding:0 12px 0 9px;
	float:left;
	background:url("../NEWSITE/images/sep-menu.gif") no-repeat 0 3px;
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	position: relative;
}
#navigation li.first{
	background:none;
}
#navigation li.highlight:hover{
	background-color:#c0dc84;
}
#navigation li li{
	float:none;
}
#navigation a{
	display:block;
	width:17em;
	color:#f1ffd2;
	text-decoration:none;
}
#navigation a:hover{
	color:#fff;
}
ul#navigation li ul {
	position : absolute;
	left: -999em;
	background-color:#a6c06d;
}
#navigation li.sfhover ul ul {
	left: -999em;
}
#navigation li:hover ul ul {
	left: -999em;
}
#navigation li li.sfhover ul {
	top: 0;
	left: 0;
	margin-left: 100%;
}
#navigation li.sfhover ul {
	top: 0;
	left: 0;
	margin-left: 100%;
}
#navigation li li:hover ul {
	top: 0;
	left: 0;
	margin-left: 100%;
}
#navigation li:hover ul {
	top: 0;
	left: 0;
	margin-left: 100%;
}
/*                       ****DISPLAYS HORIZONTAL MENU**** */
#navigation li.sfhover ul {
	top: 100%;
	margin-left: 0;
}
#navigation li:hover ul {
	top: 100%;
	margin-left: 0;
}
#navigation li:active ul {
	top: 100%;
	margin-left: 0;
}
div#menu {
	width:100%;
}

/*		Content		*/
#content{
	padding:30px 2px 0 1px;
	width:934px;
	background:#fff;
	overflow:hidden;
}
.holder{
	width:100%;
	overflow:hidden;
}
#main .homecont{
	margin:0 0 0 41px;
	width:853px;
}
.greenhold{
	margin:-30px 0 0 0;
	width:853px;
	padding-top:4px;
	background:#a6c06d url("../NEWSITE/images/bg-greenhold-top.gif") no-repeat;
	overflow:hidden;
}
.greenhold .botbg{
	width:853px;
	background:url("../NEWSITE/images/bg-greenhold-bottom.gif") no-repeat 0 100%;
	overflow:hidden;
}
/* Tab Blocks */
.tabblocks{
	margin-left:3px;
	padding-bottom:4px;
	width:542px;
	float:left;
	display:inline;
}
div.tab{
	width:536px;
	padding:4px 3px 0;
	height:231px;
	background:url("../NEWSITE/images/bg-tabblock.gif") no-repeat;
}
div.tab img{vertical-align:top;}
div.tabset{
	margin-top:-1px;
	width:542px;
	height:38px;
	position:relative;
	overflow:hidden;
}
div.tabset a{
	float:left;
	height:38px;
	cursor:pointer;
	text-decoration:none;
	overflow:hidden;
}
div.tabset a span{
	height:38px;
	float:left;
	font:bold 13px/40px Arial, Helvetica, sans-serif;
	padding:0 21px;
	position:relative;
	overflow:hidden;
}
div.tabset a span em{
	position:absolute;
	left:8px;
	top:0;
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#707070;
	display:none;
}
div.tabset a.tab1{
	background:url("../NEWSITE/images/btn1-tabset.gif") no-repeat;
	color:#e78815;
}
div.tabset a.tab2{
	background:url("../NEWSITE/images/btn2-tabset.gif") no-repeat;
	color:#406521;
}
div.tabset a.tab3{
	background:url("../NEWSITE/images/btn3-tabset.gif") no-repeat;
	color:#727b3d;
}
div.tabset a.tab1 span{background:url("../NEWSITE/images/btn1-tabset-end.gif") no-repeat 100% 0;}
div.tabset a.tab2 span{background:url("../NEWSITE/images/btn2-tabset-end.gif") no-repeat 100% 0;}
div.tabset a.tab3 span{background:url("../NEWSITE/images/btn3-tabset-end.gif") no-repeat 100% 0;}
div.tabset a.active{background-position:0 -38px;}
div.tabset a.active span{background-position:100% -38px;}
div.tabset a.active span em{display:block;}
/* Left Main Side */
.main{
	margin-left:10px;
	width:575px;
	float:left;
	display:inline;
}
.homecont .main{
	margin-left:0;
	width:515px;
}
.main h1{
	margin:20px 0 -5px 0;
	font-size:1.9em;
	line-height:1.5em;
	color:#6c614b;
}
.main h2{
	margin:20px 0 -18px 28px;
	font-size:1.4em;
	line-height:1.5em;
	color:#6c614b;
	text-decoration:none;
}
.main a h2{color:#246fbb;
	text-decoration:underline;
}
.main p{
	margin:20px 0 0 28px;
	font-size:1.3em;
	line-height:1.75em;
	word-spacing:2px;
}
.main ul{
	margin:15px 0 0 55px;
	font-size:1.3em;
	line-height:1.5em;
	word-spacing:2px;	
}
.main ul.contentlist{
	line-height:2em;
}
.main li{
	margin:0 0 0 0;
}

.homecont .main p{margin-left:8px;}
.main p a{color:#246fbb;}
/* Column */
.column{
	width:305px;
	float:right;
}
.greenbann{
	width:305px;
	background:#a6c06d url("../NEWSITE/images/bg-greenhold-bottom.gif") no-repeat 100% 100%;
	overflow:hidden;
}
.greenhold .greenbann{background:none;}
.greenbann .banner{
	margin:0 0 2px 1px;
	overflow:hidden;
}
.greenbann .banner img{vertical-align:top;}
.column .grayban{
	background:#FFFFCC;
	border:thin #E5E5E5 dotted;
}
.column .orangeban{
	margin:4px 0 -6px 0;
	background:#FFE4CA;
	border:thin #E5E5E5 dotted;
}
.column .blueban{
	margin:10px 0 -6px 0;
	background:#e0ecff;
	border:thin #E5E5E5 dotted;
}
.column .grayban{margin-top:10px;}

.column .grayban img{border-color:#d0cfb8;}
/*	Top Scroll Block	*/
#main .topscroll{
	position:absolute;
	top:19px;
	left:37px;
	width:927px;
	height:34px;
	background:url("../NEWSITE/images/bg-topscroll.jpg") no-repeat;
}
.topscroll .scrollhold{
	margin:7px 0 0 7px;
	float:left;
	display:inline;
	width:701px;
	height:20px;
	background:#fff;
	overflow:hidden;
}
.topscroll .scrollhold p{
	margin:0 0 0 10px;
	font:10px/20px Arial, Helvetica, sans-serif;
	color:#5e5d5d;
}
.topscroll h2{
	margin:2px 10px 0 0;
	width:196px;
	height:32px;
	float:right;
	display:inline;
}
.topscroll h2 a{
	display:block;
	width:196px;
	height:32px;
	text-indent:-9999px;
	background:url("../NEWSITE/images/logo-topscroll.gif") no-repeat;
	overflow:hidden;
}
/*		Footer		*/
#footer{
	margin:0 auto;
	width:1000px;
	height:95px;
	background:url("../NEWSITE/images/bg-footer.gif") no-repeat;
	overflow:hidden;
}
#footer p{
	margin:20px 0 0;
	text-align:center;
	font:1em/1.2em Arial, Helvetica, sans-serif;
	color:#978c74;
}
#footer a{
	color:#978c74;
}
.separator {
	margin:0 0 0 28px;
	width:540px;
	border-bottom:thin #cccccc dotted;
}
.stylef1 {
  display: none;
}
.story-blurb-hidden{
	background-image:url("../NEWSITE/images/story-blurb.png");
	height:180px;
	width:240px;
	margin-left:-999px;
	padding:0;
	position:absolute;
}
.story-blurb h2{
	margin:20px 0 -18px 15px;
	font-size:1.6em;
	line-height:1.7em;
	color:#6c614b;
	text-decoration:none;
}
.story-blurb p{
	font-family:"Trebuchet MS";
	margin:20px 5px 0 10px;
	font-size:1.2em;
	line-height:1.3em;
	word-spacing:2px;
}
.story-blurb1{
	background-image:url("../NEWSITE/images/story-blurb.png");
	height:180px;
	width:240px;
	margin:125px 0 0 20px;
	padding:0;
	position:absolute;
}
.story-blurb2{
	background-image:url("../NEWSITE/images/story-blurb.png");
	height:180px;
	width:240px;
	margin:125px 0 0 160px;
	padding:0;
	position:absolute;
}
.story-blurb3{
	background-image:url("../NEWSITE/images/story-blurb.png");
	height:180px;
	width:240px;
	margin:125px 0 0 290px;
	padding:0;
	position:absolute;
}
.story-blurb4{
	background-image:url("../NEWSITE/images/story-blurb.png");
	height:180px;
	width:240px;
	margin:125px 0 0 415px;
	padding:0;
	position:absolute;
}
/*STORY BOX*/
.news-content{
	height:290px;
	width:300px;
	margin:10px 0 -6px 0;
	background:#e0ecff;
	border:thin #E5E5E5 dotted;
}
.news-bottom{
	padding-bottom:8px;
}
.news_style{display:none;}
.news_show{
	color:#2b4980;
	position:absolute;/*important*/
	font: normal 130% "Trebuchet MS", "Arial", "Lucida Grande",Verdana,  Sans-Serif;
	clip:rect(0px 285px 265px 0px);/*important*/
}
.news_show p{
	width:280px;
	padding-left:5px;
}
.news_show a{
	color:#246fbb;
	text-decoration:none;
}
.news_show a:hover{
	color:#246fbb;
	text-decoration:underline;
}
.news_show img{
	margin-left: 5px;
	margin-top:-15px;
}
.news_border{
	padding:2px 13px 6px 2px;
	line-height:15px;
	color:#246fbb;
	width:285px;
	margin-left:1px;
	margin-right:150px;
	height:245px;
	overflow: hidden;
}
.buttons{
	width:70px;
	display:inline;
	margin-bottom:50px;
	margin-left:100px;
	margin-right:10px;
	padding:4px 11px 0 9px;
}
.counter{
	position:relative;
	margin:10px 0 0 200px;
	padding:0;
	color:#2b4980;
	font-family:"Trebuchet MS";
	font-size:100%;
	text-align:left;
}
.news_move
{
position: relative; /*important*/
}
.mytable  
{
width:285px;/*important-- this controls how many px to left or right*/
height:245px;
vertical-align: top; 
}
